include Makefile
include setup.py
include larpectl
include apache2-vhost-larpe
include apache2.conf
include larpe-reload-apache2-script
include larpe-reload-apache2.c
include README COPYING MANIFEST.in MANIFEST NEWS AUTHORS
recursive-include larpe *.py *.ptl
recursive-include data *
recursive-include root *
recursive-include po *.po *.pot Makefile
recursive-include doc *.rst Makefile *.png *.sty custom.tex *.py *.sh *.css
